<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>THOMAS-MODDING, Aratore_24</author>
    <version>1.0.0.0</version>
    <title>
        <en>Sigma 4 Pack</en>
    </title>
<description>
<en><![CDATA[
The Grifone 70/90 frontloader by SIGMA 4 S.r.l is a product of the highest quality and versatility

The package contains:
-Grifone 70/90 frontloader : 4500$
-Universal Shovel: 900$
-Manure Fork : 900$
-Bale Spike: 600$

The SIGMA 4 tools can attach only to Grifone 70/90 and not to other frontloader.
While SIGMA 4 Grifone it would be appropriate attach it only to tractor with Grifone Ready attach,
but temporarily is possible taach agaist olther tractor with defaul console 
]]></en>
<de><![CDATA[
Der Frontlader Grifone 70/90 von SIGMA 4 S.r.l. ist ein Produkt von höchster Qualität und Vielseitigkeit
Er wurde Anfang der 2000er Jahre gebaut und eignet sich für Traktoren von 70 bis 115 PS.

Das Paket enthält:
-Frontlader Grifone 70/90 : 4500€
Universal-Schaufel: 900€
-Düngerschaufel: 900€
-Ballengabel: 600€

SIGMA 4 Anbaugeräte können nur an den Grifone 70/90 und nicht an andere Lader angebaut werden.
Der SIGMA 4 Grifone sollte nur an Traktoren mit einer Grifone-Vorrüstung angehängt werden, 
aber im Moment kann er auch an andere Traktoren mit einer Standardkonsole angehängt werden.
]]></de>
<fr><![CDATA[
Le chargeur frontal Grifone 70/90 de SIGMA 4 S.r.l. est un produit d'une qualité et d'une polyvalence exceptionnelles.
construit au début des années 2000, il est adapté aux tracteurs de 70 à 115 ch.

Le paquet contient :
-Chargeur frontal Grifone 70/90 : 4500€
-Godet universel : 900€
-Godet à fumier : 900€
-Fourche à balles : 600€

Les outils SIGMA 4 ne peuvent être attelés qu'au Grifone 70/90 et non à d'autres chargeurs.
La SIGMA 4 Grifone ne doit être attelée qu'à des tracteurs équipés d'un attelage Grifone prêt à l'emploi, 
mais pour l'instant il peut aussi être attelé à d'autres tracteurs avec une console par défaut.
]]></fr>
<it><![CDATA[
Il caricatore frontale Grifone 70/90 di SIGMA 4 S.r.l è un prodotto di altissima qualità e versatilità
costruito nei primi anni 2000, è adatto per i trattori da 70Cv fino a 115Cv.

Il pacchetto contiene:
-Caricatore frontale Grifone 70/90 : 4500€
-Benna universale: 900€
-Benna per letame: 900€
-Forca per balle: 600€

Gli attrezzi SIGMA 4 si possono agganciare solamente al Grifone 70/90 e non ad altri caricatori
Mentre il SIGMA 4 Grifone sarebbe opportuno agganciarlo unicamente ai trattori con attacco Grifone ready, 
ma momentaneamente si può agganciare anche ad altri trattori con console default.
]]></it>
</description>


	<multiplayer supported="true"/>
    <iconFilename>icon_Grifone_pack.dds</iconFilename>

    <storeItems>
        <storeItem xmlFilename="xml/Grifone7090.xml"/>
        <storeItem xmlFilename="xml/ManureFork.xml"/>
        <storeItem xmlFilename="xml/Shovel.xml"/>
        <storeItem xmlFilename="xml/BaleSpike.xml"/>
    </storeItems>

	<jointTypes>
		<jointType name="Grifone7090tool_ready"/>
		<jointType name="Grifone7090_ready"/>
    </jointTypes>

    <brands>
        <brand name="SIGMA4" title="Sigma4" image="brand_Sigma4.dds"/>
    </brands>
</modDesc>
